@charset "UTF-8";
body{
	font-size: 13px; 
	*font-size: small; 
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ',Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 123.1%;
	padding: 0px;
	margin: 0px;
	background-image:url(img/background-image2.jpg);background-repeat:repeat;
	color: #666666;
}


h1{
	text-align: center;
	font-size: 130%;
	color: green;
	margin-bottom: 20px;
}





#container{
	float: left;
}


ul.navi {
	width:220px;
	margin:0px;
}


ul.navi, ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
}


div.category {
	margin-top:5px;
	height: 40px;
	line-height: 40px;
	text-indent:30px;
	background:url("img/category_plus.gif");
	cursor:pointer;
}


div.open {
	background:url("img/category_minus.gif");
	color: #fff;
}


ul.menu a{
	display:block;
	height: 35px;
	line-height: 35px;
	color: #164158;
}


ul.menu li{
	background:url("img/menu.gif");
	text-indent:35px;
}


ul.menu li.rollover{
	background:url("img/menu_over.gif");
}


a {
	text-decoration:none;
}


#about_this_site{
	margin-left: 600px;
	margin-top: 20px;
	font-size: 15px;
	color: yellow;
	text-decoration: underline;


}


#about_this_site_text{
	margin-left: 400px;
	color: green;
	margin-bottom: 500px;


}

